Subject: RTL8139 PPC testing?

From: Jeff Garzik <[email-masked]>
Date: Sat, 14 Apr 2001 20:56:03 -0400

Is anybody here with a PPC and an 8139 card, and willing to test?

If so, can you try 8139too version, 0.9.16?  Just posted at
http://sourceforge.net/projects/gkernel/   It requires 2.4.3 kernel.
--
Jeff Garzik       | Sam: "Mind if I drive?"
Building 1024     | Max: "Not if you don't mind me clawing at the dash
MandrakeSoft      |       and shrieking like a cheerleader."

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/